/* CSS Document */
/**
 * body {
 * 	font-family:Verdana, Arial, Helvetica, sans-serif;
 * 	font-size:12px;
 * 	color:#333333;
 * }
 */
#upload_button {
	width:220px;
	height:35px;
    text-align: center;
	/*background-image:url(/images/boton.png);*/
    background-color: blue;
    background-position: center;
	color:#CCCCCC;
	font-weight:bold;
	padding-top:5px;
	margin:auto;
	cursor:pointer;
}

#upload_button:hover{
	color:#FFFFFF;
}